<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'bs', branch 'MOODLE_20_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['admindirerror'] = 'Određeni administratorski direktorij je nepravilan';
$string['admindirname'] = 'Administratorski direktorij';
$string['admindirsetting'] = 'Veoma nekoliko ili priližno nekoliko webhostova koristi administrator kao specijalni URL za Vaš pristup kontrolnoj ploči. Na nesreću ovo je konflikt sa standardnom lokacijom za Moodle administratorsku stranicu. Možete ovo fiksirati preimenovanjem administratorskog direktorija u Vašoj instalaciji, postavijajući ovdje novo ime. Na primjer: <br /> <br /><b>moodleadmin</b><br /> <br />
Ovo će fiksirati administratorski link na Moodle.';
$string['caution'] = 'Pažnja';
$string['chooselanguage'] = 'Izaberite jezik';
$string['compatibilitysettings'] = 'Provjerite Vaša PHP podešavanja ...';
$string['configfilenotwritten'] = 'Instalacijska skripta nije u mogućnosti da automatski kreira config.php datoteku koja obuhvata Vaše izabrano podešavanje, vjerovatno zbog Moodle direktorija koji nije pisan. Možete ručno kopirati prateći kod u ime fajla config.php unutar osnovnog direktorija za Moodle.';
$string['configfilewritten'] = 'config.php je bio uspješno kreiran';
$string['configurationcomplete'] = 'Konfiguracija je kompletirana';
$string['database'] = 'Baza podataka';
$string['databasesettings'] = 'Sada Vam je potrebno da konfigurišete bazu podataka gdje će i većina Moodle podataka biti pohranjena. Ova baza podataka već mora biti kreirana i korisničko ime i lozinku kreirajte da je dostupno.<br />
<br /> <br />
<b>Tip:</b> mysql or postgres7<br />
<b>Glavni:</b> eg lokalhost ili db.isp.com<br />
<b>Ime:</b> ime baze podataka, eg moodle<br />
<b>Korisnik:</b> Vaše korisničko ime baze podataka<br />
<b>Lozinka:</b> your database password<br />
<b>Tabelarni prefiks:</b> alternativni prefiks da koristi svim imenima tabela';
$string['dataroot'] = 'Direktorij podataka';
$string['datarooterror'] = '\'Directorij podataka\' koji ste naveli ne može biti pronađen ili kreiran.  Svaka korekcija puta ili pravljenja ručno tog direktorija.';
$string['dbconnectionerror'] = 'Ne možemo se spojiti na bazu podataka koju ste naveli. Molimo Vas da provjerite svoja podešavanja baze podataka.';
$string['dbcreationerror'] = 'Greška prilikom pravljenja baze podataka. Ne možete napraviti ime date baze podataka sa predviđenim podešavanjima';
$string['dbhost'] = 'Glavni server';
$string['dbpass'] = 'Lozinka';
$string['dbprefix'] = 'Lista prefiksa';
$string['dbtype'] = 'Tip';
$string['directorysettings'] = '<p>Molim Vas potvrdite lokaciju ove Moodle instalacije.</p>

<p><b>Web Adresa:</b>
Navedite punu web adresu gdje će Moodle biti dostupan. Ako je Vaš web sajt dostupan preko više URLa tada izaberite što prirodniji jedan od onih koje će Vaši studenti koristiti. Ne uključujte prateću crticu.</p>

<p><b>Moodle Directorij:</b>
Navedite punu putanju direktorija za ovu instalaciju. Budite sigurni da je gornji/donji slučaj tačan.</p>

<p><b>Directorij podataka:</b>
Potrebno Vam je mjesto gdje Moodle možete spasiti učitavajući datoteke. Ovaj direktorij bi trebao biti čitljiv i pisan od web server korisnika (obično \'niko\' ili \'apache\'), ali to neće biti direktno pristupačno od weba.</p>';
$string['dirroot'] = 'Direktorij Moodla';
$string['dirrooterror'] = 'Podešavanje \'Direktorija Moodla\' izgleda je netačno - ne možemo tamo naći Moodle instalaciju. Niža vrijednost će biti ponovo dovedena na početni položaj.';
$string['download'] = 'Preuzeti';
$string['fail'] = 'Izostati';
$string['fileuploads'] = 'Katalog za učitavanja datoteka';
$string['fileuploadserror'] = 'Ovo bi trebalo biti uključeno';
$string['fileuploadshelp'] = '<p>Katalog za učitavanje datoteka izgleda da je nedostupan na Vašem serveru.</p>

<p>Moodle još uvijek može biti instaliran, ali bez ove mogućnosti, nećete biti u mogućnosti da učitavate datoteke kursa ili duplikate novih korisničkih profila.</p>

<p>Da učitavanje datoteke bude dostupno Vi (ili Vaš sistem administratora) trebat ćete promijeniti svoju php.ini datoteku na Vašem sistemu i promijeniti podešavanja za <b>katalog_ucitavanja_datoteka</b> to \'1\'.</p>';
$string['gdversion'] = 'GD verzija';
$string['gdversionerror'] = 'GD datoteka sa izvornim kodom trebala bi prezentirati proces i kreirati duplikate';
$string['gdversionhelp'] = '<p>Vaš server neće izgledati isto imajući GD instalaciju.</p>

<p>GD je datoteka sa izvornim kodom što je potrebno da PHP dozvoli Moodle da izradi duplikate (kao što je ikona korisničkog profila) i da kreira nove duplikate (kao što je operativni registar slika).  Moodle će još uvijek raditi bez GD a ova lica jednostavno neće biti dostupna vama.</p>

<p>Da dodate GD u PHP na osnovu Unixa, kompajlirate PHP koristeći se gd parametrom.</p>

<p>Na osnovu Windows obično možete podesiti php.ini i ne bilježiti liniju referencirajući php_gd2.dll.</p>';
$string['installation'] = 'Instalacija';
$string['magicquotesruntime'] = 'Čari naznake vremenskog kretanja';
$string['magicquotesruntimeerror'] = 'Ovo bi trebalo biti isključeno';
$string['magicquotesruntimehelp'] = '<p>Čini kvote vremena pokretanja trebalo bi isključiti da Moodle propisno funkcioniše.</p>

<p>Normalno ovo je isključeno po podrazumijevanoj vrijednosti ... pogledaj podešavanje<b>cini_kvote_vremena_pokretanja </b> na Vašoj php.ini datoteci.</p>

<p>Ako nemate pristu na Vaš php.ini, moći ćete biti u mogućnosti da ocjenite prateći liniju u datoteci pozivajući .htapristup unutar Vašeg Moodle direktorija:  <blocquote>php_vrijednost_cina_kvote_vremena_pokretanja isključeno</blockquote>
</p>';
$string['memorylimit'] = 'Ograničenje memorije';
$string['memorylimiterror'] = 'PHP ograničenje je podešeno na potpuno malo memorije ... kasnije se možete kretati unutar problema.';
$string['memorylimithelp'] = '<p>PHP ograničenje memorije za Vaš server je trenutno podešeno na {$a}.</p>

<p>Ovo možda prouzrokuje Moodlu da kasnije ima problema sa memorijom, posebno ako imate mnogo dozvoljenih modula i /ili mnogo korisnika.</p>

<p>Preporučujemo Vam da konfigurišete PHP sa  visokim ograničenjem ako je moguće, kao 40M. Čineći ovo tamo je nekoliko načina pa možete pokušati: </p><ol>
<li>Ako ste, opet kompajlisati PHP sa <i>--dostupnim-memorijskim-ograničenjem</i>. Ovo će dozvoliti Moodle da postavi memorijsko ograničenje sam za sebe.</li>
<li>Ako imate pristup na Vašu php.ini datoteku, možete promijeniti <b>memorijsko_ograničenje</b> podešavanje u nešto kao ovo 40M. Ako nemate pristup možete pitati svog administratora da to uradi za Vas.</li>
<li>Na nekim PHP serverima možete kreirati  a.ht pristupnu datoteku u Moodle direktoriju koji se sadrži na ovoj liniji:<br /><blockquote>php_vrijednost memorijskog_ograničenja 40M</blockquote></li>
<br />Kakogod, na istom serveru ovo izbjegavajte <b>sve</b> PHP stranice za rad (vidjet ćete grešku prilkom pregleda stranice) ćete na njima morati izbrisati .htpristupnu datoteku. </li></ol>';
$string['mysqlextensionisnotpresentinphp'] = 'PHP neće biti propisno konfigurisan sa MySQL ekstenzijom tako da može komunicirati sa  MySQL.  Molimo Vas da provjerite svoju php.ini datoteku ili opet kompajlišite PHP.';
$string['pass'] = 'Proći';
$string['phpversion'] = 'PHP verzija';
$string['phpversionerror'] = 'PHP verzija mora biti najmanje 4.1.0';
$string['phpversionhelp'] = '<p>Moodle zahtijeva najmanju PHP verziju 4.1.0.</p>
<p>Trenutno pokrećete verziju {$a}</p>
<p>Možete nadograditi PHP ili premjestiti na glavnu sa novijom verzijom PHP!</p>';
$string['safemode'] = 'Safe Mode';
$string['safemodeerror'] = 'Moodle može imati problema sa uključenim safe mode-om';
$string['safemodehelp'] = '<p>Moodle može imati različite probleme sa ukljiučenim safe modom, ni najmanji taj problem vjerovatno neće dozvoliti kreiranje novih datoteka.</p>
   
<p>Safe mode je obično jedino dozvoljen od paranoične javnosti web gostiju, tako da Vi možete imati jednostavnu potražnju nove web gostujuće kompanije za Vaš Moodle sajt.</p>
   
<p>Možete pokušati nastaviti sa instalacijom ako želite, ali očekujte nekoliko problema kasnije.</p>';
$string['sessionautostart'] = 'Automatski početak akcije';
$string['sessionautostarterror'] = 'Ovo bi trebalo biti isključeno';
$string['sessionautostarthelp'] = '<p>Moodle zahtijeva podršku za postupanje i neće funcionisati bez toga.</p>

<p>Etapa u radu može biti dozvoljena u php.ini datoteci ... pogledajte za postupanje.auto_start parameter.</p>';
$string['wwwroot'] = 'Web adresa';
$string['wwwrooterror'] = 'Web adresa nije jasna da bi bila validna - ovom Moodle instalacija je nejasna da bila tu.';
